# translation of libkcalsystem.po to Tajik
# translation of libkcalsystem.po to Тоҷикӣ
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities, NGO
# Victor Ibargimov <youth_opportunities@tajik.net>, 2004.
# Akmal Salomov <youth_opportunities@tajik.net>, 2004.
# Marina Kolucheva <youth_opportunities@tajik.net>, 2004.
# Victor Ibragimov <youth_opportunities@tajik.ne>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2004-07-31 17:37-0400\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajik.ne>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "Моҳ дароз нест"
